* {
  margin: 0;
  box-sizing: border-box;
}

html {
  font-family: Arial, Helvetica, sans-serif;
}

.infoblock {
  display: flex;
  flex-wrap: wrap; /*für mobil*/
}

.textblock {
  font-size: 23px;
  width: 50%;
  padding: 0 1em 0 0;
}
p {
display: block;
margin-block-start: 1em;
margin-block-end: 1em;
margin-inline-start: 0px;
margin-inline-end: 0px;
}

.sticky {
  height: 100vh;
  width: 50vw;
  flex-grow: 1;
  position: sticky;
  top: 0;
}
.picture{
  width: 100%;
}

@media (max-width: 600px) {
  .infoblock {
    flex-direction: column;
  }
  .textblock{
    width: 100vw;
    padding: 0 1em 0 1em;
  }
  .sticky{
    position: relative;
    height: 100%;
    width: 100vw;
  }
}